
QGIS Application - Bug report #686

Attribute window disappears off top of screen and can't get it back

2007-03-27 04:38 AM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10745

Description

When using the vector editing tools, after a right-click the edit attribute window appears. It was working fine - but kept on creeping up the

main window after each right click. Eventually it disappeared off the top of the window and now I cannot get it back. This means that I

cannot now use the vector editing tools - as I cannot enter any attributes in.

History

#1 - 2007-03-27 10:14 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

Dup of #687

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
